<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5210m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Create Accon Interface File (tfgld5210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to create ASCII files that can be processed by the Accon application. Accon is a third party application that you can use to report the annual balances to the National Bank of Belgium.</Paragraph>
			<Paragraph>You must specify the ranges of the data for which the amounts must be printed. SSA ERP selects the ledger accounts whose dual indicator is <GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>.</Paragraph>
			<Paragraph>The amounts in the generated report file are the sums of the finalized amounts from all fiscal periods for each fiscal year.</Paragraph>
			<Paragraph></Paragraph>
			<List><ListIntro>To create an Accon report file, SSA ERP generates a record for each ledger account with the following data in the prescribed format:</ListIntro>
				<ListItem>Ledger account code.</ListItem>
				<ListItem>Debit amount.</ListItem>
				<ListItem>Credit amount.</ListItem>
				<ListItem>Ledger account description.</ListItem>
			</List>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="file.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accon Interface File Name</Title>
			</Header>
			<FuncDesc>The name of the output file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="local"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Store File Locally</Title>
			</Header>
			<FuncDesc>If this check box is selected, the file is stored locally on your PC.</FuncDesc>
			<SimpleSection><Paragraph>If the checkbox is cleared, the file is stored in the specified UNIX directory on the server.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="path"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path For Output File</Title>
			</Header>
			<FuncDesc>Specify the directory path for output file.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
